@charset "utf-8";
body {
	background-image: url(images/master-bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #eef3f9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
}


.heading {
	font-weight: bold;
	color: #FFF;
	padding: 10px;
	background-image: url(images/td_bg.gif);
	font-size: 15px;
}
.comments {
	padding-left:12px;
}

.status {
background-color: #fff;
border-bottom: 1px #D2E1E8 solid;
padding: 5 5 5 8;

}
.contactsupport{
	background-image: url(images/button-contact-support.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	cursor: default;
}

.contactsupport:hover{
	background-image: url(images/button-contact-support-hover.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	cursor: default;
}

.contactsales{
	background-image: url(images/button-contact-sales.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	cursor: default;
}

.contactsales:hover{
	background-image: url(images/button-contact-sales-hover.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	cursor: default;
}
